Bug 1415063 - [IntService_public_295] Ansible install failed at openshift_metrics : create JKS container
Summary: [IntService_public_295] Ansible install failed at openshift_metrics : create ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Jeff Cantrill
QA Contact: Peng Li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 06:45 UTC by Peng Li
Modified: 2017-07-24 14:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2017-04-12 18:49:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0903 normal SHIPPED_LIVE OpenShift Container Platform atomic-openshift-utils bug fix and enhancement 2017-04-12 22:45:42 UTC

Comment 2 Peng Li 2017-01-20 08:50:16 UTC
This playbook is run on master machine.

Comment 3 Jeff Cantrill 2017-01-20 21:29:44 UTC
Should be resolved by: https://github.com/openshift/openshift-ansible/pull/3145

Comment 4 Peng Li 2017-01-22 03:30:58 UTC
verified with dev's branch and it works, will change bug status to 'Verified' once it's merge to master branch.

Comment 5 Peng Li 2017-02-03 03:34:01 UTC
verified on https://github.com/openshift/openshift-ansible master branch. Task can proceed, and all related key filed are generated.

Comment 8 errata-xmlrpc 2017-04-12 18:49:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:0903


Note You need to log in before you can comment on or make changes to this bug.